/* index page expanding menu */
ul.helpTopics li.topicHeading {background:transparent url(/images/icons/bullet_square_black.gif) no-repeat scroll .2em .45em; padding-left:11px;}
li.topicHeading {font-weight: bold; font-size: 14px; margin-top:12px;}
ul.helpTopics li.topicContent {margin-left: 11px;}
ul.helpTopics li.subHeading {font-weight: bold; margin-top: 6px;}
ul.helpTopics li.firstItem {margin-top: 6px;}
p.helpFooter {padding-top: 25px;}

/* job opportnities */
div.dottedHorizontalRule {background:url(/mlb/images/homepage/news_rule.gif) repeat-x; height:1px; margin: 18px 0 4px 0;}

/* contact us form */
.contactUs {margin-bottom: 12px; width: auto; background-color: #e9e9e9; border-bottom: 1px solid #003831; padding: 6px 0 6px 5px;}
.contactUs table {margin: 0 auto; padding: 0;}
h6.contactUsHdr {width: auto; padding: 3px 0 3px 5px; background-color: #666; color: #fff; font-size: 14px; font-weight: bold;}
.contactUs table tr td {padding: 3px;}
.contactUs table tr td.fieldName {vertical-align: top; white-space: nowrap; text-align: right;}
.contactUs table tr td.fieldName em {color: Red; font-style: normal;}
.contactUs table tr td input, table#contactUs tr td table tr td select {width: 175px;}
.contactUs table tr td span {padding-left: 3px; font-size: 11px; text-align: center; font-style: italic; color: #666666;}
.contactUs table tr td.submit {text-align: right;}
h6.contactType {font-size: 12px; font-weight: bold; margin-top: 6px;}
.contactUs table tr td.submit {text-align: left;}
.radio_sth {
	width:5px !important;
}
.input_seat {
	width: 65px !important;
}